<?php

class CronController extends Zend_Controller_Action {	
	
	public function init() {}	
	
	public function crongenerateanalysisAction() {	
		$db = Zend_Registry::get('db');	
		Lib_Analysis::deleteAnalysis();
		Lib_Analysis::generatePlan();
		Lib_Analysis::generateIst();	
		Lib_Analysis::updateDateGeneration();
        $this->_helper->viewRenderer->setNoRender();	
	}	
	
}
